<?php

    header("content-type: application/json;");
    header("character_set: utf8;");
    $myJSON['message'] = "0";
    $myJSON['mmm'] = array();
    if(isset($_POST["netok"]) && isset($_POST["an1d"]))
    {
    	$token =$_POST["netok"];
    	if($token == "amatiscomputer-mo-na@123"){
    		$myJSON['message'] = "0";
    	}
    	else {
    		$myJSON['message'] = "2";
    	}
    	
    }
    echo  json_encode($myJSON);
?>
